07-30-09 10:26 PM
55 123
tools
  1. a.kline@worldnet.att.net's Avatar
    I upgraded from .86 to .90 with no wipe as is usual for me. I had a little trouble with the Enterprise Activation but after a batt pull and a 5th attempt I finally got it to go all the way through and things seem to be synced up. BUT - when I click on visual voice mail I receive the following: "Required permission for Visual Voice Mail cannot be set probably due to IT policy restrictions. Phone needs Allow, Please consult with your admin." I am the IT Director/BES Admin/the entire department and I never set or change the IT Policy and so this is bizarre. I try to set the apps permissions from the phone and all looks set ok except somethings are set to custom and when i try to change to Allow they won't change....nothing that looks like it would affect this though. Batt pull does not fix...resend service books does not work. Resend IT Policy did not work. Any one have any ideas or the same problem. Also, I have tried to reinstall Visual Voice Mail and that did not work either. Thanks!
    01-22-09 04:29 PM
  2. Sackoberry's Avatar
    I am having the exact same issue. Anyone have any ideas? I have tried chagning permissions, Uninstalling and reinstalling VVM. I have tried the battery pull. Changed the contacts in security options etc. We also added the split to the BES for a bit and resent the service book. Nothing working
    Last edited by Sackoberry; 01-22-09 at 06:10 PM.
    01-22-09 06:03 PM
  3. a.kline@worldnet.att.net's Avatar
    WOW! Looks like we are the only 2 with this issue and NO ONE seems to know the cause or the fix. I will keep looking into this and will report back if I have any luck...plz do the same.
    01-23-09 06:35 AM
  4. Monkfish101's Avatar
    Where can i find visual voicemail? I'm on BES, so i could give it a go, if i can find out where
    01-23-09 06:39 AM
  5. Bobm445's Avatar
    That happened to me and I just followed the prompts and its working fine. happened on quick pull too. Looks like after it was upgraded the 3rd party software just had to update their configuration files. follow the prompts and set the new permissions. should work after that. mine did
    01-23-09 06:55 AM
  6. a.kline@worldnet.att.net's Avatar
    That happened to me and I just followed the prompts and its working fine. happened on quick pull too. Looks like after it was upgraded the 3rd party software just had to update their configuration files. follow the prompts and set the new permissions. should work after that. mine did
    There are NO prompts...just the message "Required permission for Visual Voice Mail cannot be set probably due to IT policy restrictions. Phone needs Allow, Please consult with your admin." when I click the Icon on home screen and then it closes when I click ok on the message. The only prompts are when I install and they are the same as when i simply TRY to change the permissions. Notice the word TRY. All permissions are set to prompt or allow except for Interactions: Input Simulation and Browser Filtering are set to Deny and they CANNOT be changed nor do they even have an option to change to any other setting.... An as I said in my OP there is NO IT policy blocking this. Any other suggestions. Thanks.
    Last edited by a.kline@worldnet.att.net; 01-23-09 at 07:30 AM.
    01-23-09 07:25 AM
  7. a.kline@worldnet.att.net's Avatar
    Where can i find visual voicemail? I'm on BES, so i could give it a go, if i can find out where
    It is a Verizon app that came installed on the phone by default. In order to actually use it you need to pay for the service which is around $2/month I believe. If you don't have it installed on your phone then it's possible your IT department removed it. By default the Icon is on the home screen and the app should be listed in the app center.
    01-23-09 08:16 AM
  8. murph17's Avatar
    having the same problem here too, with multiple BB's and multiple OS's. one running .75 and two running .90

    i created and pushed a new blank IT Policy, still no luck. i also found one article about setting

    Security Policy Group\Allow Split Pipe Connections to TRUE

    but that did not fix it either.
    01-23-09 08:41 AM
  9. a.kline@worldnet.att.net's Avatar
    having the same problem here too, with multiple BB's and multiple OS's. one running .75 and two running .90

    i created and pushed a new blank IT Policy, still no luck. i also found one article about setting

    Security Policy Group\Allow Split Pipe Connections to TRUE

    but that did not fix it either.
    I wonder if maybe this is a Verizon issue. What version of the app (Visual Voice Mail) are you running? Mine is 1.19.6. I haven't used it for about a week then I did an update to the version 1.19.6 then I know I connected to it just fine then I did not use it for at least several days before I upgraded to .90 OS and then I knew I would have to set it up again with my PIN and all but that is when I got the message and cannot proceed. Have you called Verizon...you mentioned you have 1 on OS .75 which is official OS so they should help you with that one.
    01-23-09 09:04 AM
  10. whtciv2k's Avatar
    I am having the exact same issue. Anyone have any ideas? I have tried chagning permissions, Uninstalling and reinstalling VVM. I have tried the battery pull. Changed the contacts in security options etc. We also added the split to the BES for a bit and resent the service book. Nothing working
    I am on BES and my VVM is working fine. have you tried editing the permissions? try going into the VVM permissions and even tho everything is set to "allow" save it anyways and see if that makes a difference.
    01-23-09 09:13 AM
  11. spezialk's Avatar
    mine works fine....... check for an upgraded version of VVM after you install .90
    01-23-09 09:15 AM
  12. a.kline@worldnet.att.net's Avatar
    I am on BES and my VVM is working fine. have you tried editing the permissions? try going into the VVM permissions and even tho everything is set to "allow" save it anyways and see if that makes a difference.
    Read the post you quoted plus my OP. We did try that. Thanks!
    01-23-09 09:28 AM
  13. RFF105's Avatar
    Mine not working also after .90 upgade. same IT message. anyone have a work around yet?
    01-23-09 09:29 AM
  14. a.kline@worldnet.att.net's Avatar
    mine works fine....... check for an upgraded version of VVM after you install .90
    As in my first post I did...in fact I have tried that 3 times now. I appreciate the help but please read our posts all the way through before making suggestions.
    01-23-09 09:30 AM
  15. whtciv2k's Avatar
    Have you tried setting your blackberry core app's and sys software permissions first then try to set the VVm app permissions?

    OP -- There may be a setting in you IT policy that is causing the issue. It may not be super obvious but I'd try testing a few different things out.
    Last edited by whtciv2k; 01-23-09 at 10:20 AM.
    01-23-09 10:12 AM
  16. a.kline@worldnet.att.net's Avatar
    Have you tried setting your blackberry core app's and sys software permissions first then try to set the VVm app permissions?
    Just tried and Core Apps permissions are exactly the same as VVM app permissions? "All permissions are set to prompt or allow except for Interactions: Input Simulation and Browser Filtering are set to Deny and they CANNOT be changed nor do they even have an option to change to any other setting.." I tried saving anyway then tried the VVM perms and save and still same results. I suspect something in the OS upgrade process hosed something but I am trying to avoid a reload or downgrade if I can help it.
    01-23-09 10:20 AM
  17. whtciv2k's Avatar
    Just tried and Core Apps permissions are exactly the same as VVM app permissions? "All permissions are set to prompt or allow except for Interactions: Input Simulation and Browser Filtering are set to Deny and they CANNOT be changed nor do they even have an option to change to any other setting.." I tried saving anyway then tried the VVM perms and save and still same results. I suspect something in the OS upgrade process hosed something but I am trying to avoid a reload or downgrade if I can help it.
    Weird.... It almost seems like a funky setting on BES or something in your IT policy... I'm not sure though let me see what I can dig up. I've never ran into this issue with any BB yet...
    01-23-09 10:28 AM
  18. t0fu's Avatar
    My VVM installed just fine with the .90 upgrade.

    It also activated in about 8 minutes with my BES on the first try.


    Must be something conflicting with yours.
    01-23-09 11:09 AM
  19. dkmeyers7@comcast.net's Avatar
    I have the same issue even without the upgrade to .90. This began once I did the upgrade to VVM. Could someone tell me how to install the downgrade version of VVM (ie where to find it etc.) since I had no problem with the prior version and am completely at a loss with my IT department and Verizon as to how to fix this issue with the new version. The alternative I guess is to just cancel the VVM but there must be some solution out there. Thanks for any help!
    01-23-09 12:08 PM
  20. a.kline@worldnet.att.net's Avatar
    I have the same issue even without the upgrade to .90. This began once I did the upgrade to VVM. Could someone tell me how to install the downgrade version of VVM (ie where to find it etc.) since I had no problem with the prior version and am completely at a loss with my IT department and Verizon as to how to fix this issue with the new version. The alternative I guess is to just cancel the VVM but there must be some solution out there. Thanks for any help!
    I suspected it had something to do with the latest version. I wonder if anyone who is NOT having the problem is on the new version (1.19.6). Also, is anyone having the issue on the older version? Either way a downgrade of VVM is certainly worth a try if we can figure out how...without reloading the OS. I assume reloading the OS no matter which version would restore this to it's previous version.
    01-23-09 12:13 PM
  21. pdbmd's Avatar
    Hi, new to Crackberry - same exact issues w/ .75 after upgrading VVM to 1.19.6, Verizon and RIM just pointed fingers at each other for an hour, a new phone with the new VVM version installed worked until the BBE synch was performed, then the same error message occurred. Would love to downgrade until Verizon fixes it?
    01-23-09 04:54 PM
  22. pdbmd's Avatar
    also, the new phone only had 1.19.6 in the apps list, not the older version...
    01-23-09 04:58 PM
  23. dkmeyers7@comcast.net's Avatar
    IT department tried everything including a wipe and reinstall and nothing will fix the problem. There must be some issue with the upgraded version of VVM. Hopefully Verizon or someone will come up with a solution in the near term or else I suspect they are going to lose a lot of VVM users.
    01-23-09 05:03 PM
  24. pdbmd's Avatar
    new phone, all permissions on BBES set to "allow", nothing works. Call to Verizon technical support returned an answer of "not heard of any issues with the update".
    01-23-09 06:40 PM
  25. falesq's Avatar
    $2.99 per month for visual voicemail
    01-23-09 08:29 PM
55 123
LINK TO POST COPIED TO CLIPBOARD